/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-logo img{
    width: 150px !important;
}
a[title="book-now"] span{
    background: white !important;
    border: 1px solid #054e81 !important;
    color: #054e81 !important;
    border-radius: 0px !important;
    font-size: 14px !important;
    padding: 11px 30px;
    line-height: 24px;
    font-size: 14px;
    font-weight: 500;
    background: none;
    letter-spacing: 1px;
    border: 2px solid #0a4f7e;
    text-transform: uppercase;
}
a[title="book-now"] span:hover{
    background: #054e81 !important;
    color: white !important;
}
@font-face {font-family: "Candara";
            src: url("//db.onlinewebfonts.com/t/e662339992c4abf5b43f537391bd3169.eot");
            src: url("//db.onlinewebfonts.com/t/e662339992c4abf5b43f537391bd3169.eot?#iefix") format("embedded-opentype"),
                url("//db.onlinewebfonts.com/t/e662339992c4abf5b43f537391bd3169.woff2") format("woff2"),
                url("//db.onlinewebfonts.com/t/e662339992c4abf5b43f537391bd3169.woff") format("woff"),
                url("//db.onlinewebfonts.com/t/e662339992c4abf5b43f537391bd3169.ttf") format("truetype"),
                url("//db.onlinewebfonts.com/t/e662339992c4abf5b43f537391bd3169.svg#Candara") format("svg");
}
.fusion-social-networks a {
    position: relative;
    width: 32px;
    height: 32px;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    border-radius: 50%;
    margin-bottom: 10px;
    display: inline-block;
    color: rgba(255,255,255,0.50);
    border: 2px solid rgba(255,255,255,0.50);
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
.fusion-social-networks a  span {
    color: rgba(255,255,255,0.50);
}
.top-menu-icon{
    width: 19px;
    vertical-align: middle;
    margin-left: 34px;
    margin-right: 5px;
}
.top-menu-icon:first-of-type{
    margin-left: 0;
}
.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title {
    color: #555555;
    position: relative;
    font-size: 24px;
    font-weight: 500;
    color: #0a4f7e;
    margin-bottom: 20px;
    text-transform: capitalize;
    font-family: 'Poppins', sans-serif;
}
.fusion-footer-widget-area .widget_nav_menu>div>ul>li{
    position: relative;
    margin-bottom: 10px;
    border-bottom: 0;
    padding: 0px;
}

.fusion-footer-widget-area .widget_nav_menu>div>ul>li a {
    position: relative;
    color: #555555;
    font-size: 18px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.fusion-footer-widget-area .widget_nav_menu>div>ul>li a:before {
    content: '';
}
.custom-html-widget .footer-html-text {
    position: relative;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.7em;
    margin-bottom: 20px;
    color: #555555;
    font-size: 17px;
}
.footer-widget1-text {
    position: relative;
    font-size: 16px;
    font-weight: 400;
    color: #555;
}
.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title{
    position: relative;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.center-aligned{
    text-align: center !important;
}
.btn-primary{
    background: transparent  !important;
    position: relative;
    padding: 14px 34px;
    line-height: 24px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    background: none;
    letter-spacing: 1px;
    border: 2px solid #ffffff  !important;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
}
.btn-primary:hover{
    color: #ffffff  !important;
    background: #0a4f7e !important;
}
.fusion-special-image-column{
    position: absolute !important;;
    float: left;
    left: 0px;
    top: 0px;
    width: 50%;
    height: 100%;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.fusion-special-text-column{
    width: 50%;
    position: relative !important;
    float: right !important;
}
.fusion-custom-toggle{
    background: white;
    position: relative;
    padding: 0px 30px;
    border: 1px solid #f1f1f1;
}
.fusion-custom-toggle .fusion-toggle-heading{
    color: #242424;
    font-weight: 400;
    padding-top: 15px;
    padding-bottom: 10px;
}
.fusion-custom-toggle  .fusion-toggle-icon-wrapper{
    width: 30px;
    height: 30px;
    border-radius: 30px;
    border: 2px solid #d9d9d9;
    position: relative;
    padding-left: 2px;
}
.fusion-button.button-1:hover, .fusion-button.button-1:focus, .fusion-button.button-1:active {
    border-width: 1px;
    border-color: white;
}

input::placeholder {
    color: #2c2c2c;}
.section-form{border:solid 1px #ccc; margin-bottom:20px; padding:20px;}
.service-address{border:solid 1px #ccc; border-radius:3px !important; min-height:50px; width:100%; box-shadow:none !important;}
.service-address:hover{border-radius:3px; box-shadow:none !important;}
.service-button{background-color:#054e81; border-radius:0px; padding:15px 25px; color:#fff; border-style:none; font-weight:bold; font-size:16px; cursor: pointer;border-radius:33px;}
.form-label{color:#a3a3a3; font-size:16px; line-height:40px;}
.form-title-label{color:#212121; font-family:arial; font-size:16px; text-transform:uppercase;}
table th, table tr td{font-family:arial; letter-spacing:0; border:0 !important; padding: 5px 10px !important;font-size: 18px;}
table tfoot{border-top:solid 1px #054e81;}
/*table thead{color:#fff;}*/
.table-summary{border:solid 1px #054e81; border-radius:10px; }
.table-summary strong{font-size:16px;}
.table-success{background-color:#054e81; }
.input-type-number{padding:5px 10px ; height:50px !important; width:60px; border-radius:3px; border:solid 1px #ccc; display:inline-block;}
.table-success th{
    color: white;
}
.checkbox-custom,
.radio-custom {
    opacity: 0;
    position: absolute
}

.checkbox-custom,
.checkbox-custom-label,
.radio-custom,
.radio-custom-label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px 0;
    cursor: pointer;
    font-weight: 400
}

.checkbox-custom-label,
.radio-custom-label {
    position: relative
}

.checkbox-custom+.checkbox-custom-label:before,
.radio-custom+.radio-custom-label:before {
    content: '';
    background: #e5e5e5;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
    transition: ease-in-out .3s;
    border-radius:5px;
}

.checkbox-custom:checked+.checkbox-custom-label:before {
    background: #ffffff;
    box-shadow: inset 0 0 0 2px #054e81;
    border-radius: 5px;
}

.radio-custom+.radio-custom-label:before {
    border-radius: 50%
}

.radio-custom:checked+.radio-custom-label:before {
    background: #fff;
    box-shadow: inset 0 0 0 5px #054e81
}

.checkbox-custom:focus+.checkbox-custom-label,
.radio-custom:focus+.radio-custom-label {

}
.paypal-button{
    display: none !important;
}
.loader-img{
    display: none;
}
.icon-arrow-right{
    display: block !important;
    width: 24px !important;
    height: 18px !important;
    background-position: unset !important;
    background-repeat: no-repeat;
    margin-top: 0px !important;
    background-size: 17px !important;
}
.fusion-button.btn-send span{
    color: #fff !important;
}
.fusion-button.btn-send span:hover, .fusion-button.btn-send span:focus{
    color:white !important;
}
.fusion-builder-why-choose-us {
    background: #155d9f;
    padding-top: 40px;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}
.fusion-builder-why-choose-us .fusion-column{
    margin-bottom: 20px !important;
}
.other-title{
    display: none;
}
.extra-info{
    width: 100%;
    display: block;
    font-size: 12px;
    color: #ababab;
}
.row-slice{
    width: 100%;
    float:left;
    display: block;
}
.row-slice .col-sm-12{
    padding-left: 0;
    padding-right: 0;
}
.row-slice .col-sm-12 .section-form{
    float: left;
    width: 100%;
    display: block;
}
.fusion-page-title-bar{
    box-shadow: inset 0 0 0 2000px rgba(0,0,0,0.4);
}
.btn-disabled{
    background: #054e81bf;
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea{
    background-color: white !important;
    font-size: 16px  !important;
    width: 100%  !important;
    padding: 5px 15px  !important;
    border: 1px solid #d2d2d2  !important;
    margin: 0 auto  !important;
    display: block;
}
.wpcf7-form-control-wrap input:focus, .wpcf7-form-control-wrap input:active, .wpcf7-form-control-wrap textarea:focus, .wpcf7-form-control-wrap textarea:active{
    border:1px solid #054e81   !important;
}
.wpcf7-form .wpcf7-mail-sent-ng, .wpcf7-form .wpcf7-validation-errors{
    background: white !important;
}
.datefield{
    border-radius: 3px !important;
    min-height: 50px !important;
    box-shadow: none !important;
}
option:disabled, select[disabled] > option {
    color: #ababab;
    background: white;
}
select option {
    color: #333;
    background: #eeeeee;
}
input[type="datetime"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
}
input[type="datetime"]::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}
input[type="datetime"]:-ms-input-placeholder { /* IE 10+ */
    color: #000;
}
input[type="datetime"]:-moz-placeholder { /* Firefox 18- */
    color: #000;
}
input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
}
input[type="text"]::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}
input[type="text"]:-ms-input-placeholder { /* IE 10+ */
    color: #000;
}
input[type="text"]:-moz-placeholder { /* Firefox 18- */
    color: #000;
}
input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
}
input[type="email"]::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}
input[type="email"]:-ms-input-placeholder { /* IE 10+ */
    color: #000;
}
input[type="email"]:-moz-placeholder { /* Firefox 18- */
    color: #000;
}
input[type="tel"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
}
input[type="tel"]::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}
input[type="tel"]:-ms-input-placeholder { /* IE 10+ */
    color: #000;
}
input[type="tel"]:-moz-placeholder { /* Firefox 18- */
    color: #000;
}
textarea::-webkit-input-placeholder {
    color: #000 !important;
}

textarea:-moz-placeholder { /* Firefox 18- */
    color: #000 !important;  
}

textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #000 !important;  
}

textarea:-ms-input-placeholder {  
    color: #000 !important;  
}
input, textarea{
    color: black;
}
.wpcf7-form textarea{
    color: #555 !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.input-group {
    clear: both;
    margin: 15px 0;
    position: relative;
    width: 110px !important;
}

.input-group input[type='button'] {
    background-color: transparent;
    transition: all 300ms ease;
    cursor: pointer;
}
.input-group input[type='button']:hover {
    background-color: #eeeeee;
}
.input-group .button-minus,
.input-group .button-plus {
    font-weight: bold;
    height: 28px;
    padding: 0;
    width: 28px;
    position: relative;
    box-shadow: none;
    border:1px solid #cccccc;
    float: left;
    display: inline-block;
}

/*input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: textfield;
}*/
.input-group .quantity-field {
    position: relative;
    height: 28px !important;
    text-align: center;
    width: 32px;
    display: inline-block;
    font-size: 12px;
    margin: 0;
    border-radius: 0;
    float: left;
    resize: vertical;
    border-left: 0;
    border-right: 0;
}
.input-group .button-minus:focus, .input-group .button-minus:hover,
.input-group .button-plus:focus, .input-group .button-plus:hover  {
    outline: none;
}

input[type="number"] {
    -webkit-appearance: none;
    -moz-appearance: textfield;
    margin: 0;

}
body .section-two-whites h3 {
    font-size: 17px;
    color: #fff;
    line-height: 25px;
    letter-spacing: 1px;
}
.section-two-whites .fusion-title.title.fusion-sep-none.fusion-title-size-one.fusion-border-below-title {
    margin-bottom: 0 !important;
}
.heding-sec h3 {
    text-align: center;
    color: #5d5d5d !important;
    font-size: 19px !important;
    font-weight: 400 !important;
    /* margin-bottom: 40px;*/
    line-height: 30px !important;
}
.heding-sec h3 b {
    color: #145d9f;
    font-size: 25px;
    font-weight: 600 !important;
}
.heding-sec-w h3 {
    text-align: center;
    color: #ffffff !important;
    font-size: 19px !important;
    font-weight: 400 !important;
    margin-bottom: 40px;
    line-height: 30px !important;
}
.heding-sec-w h3 b {
    color: #8cc540;
    font-size: 25px;
    font-weight: 600 !important;
    font-family: "Candara" !important; 
}
.fusion-content-boxes-1 .heading h2.content-box-heading {
    font-size: 20px !important;
    color: #414142 !important;
    letter-spacing: 0.5px;
    margin-top: 8px !important;
}
a[title="Book-Schedule"] span {
    background: #054e81 !important;
    border: 1px solid #054e81 !important;
    color: #fff !important;
    border-radius: 0px !important;
    font-size: 14px !important;
    padding: 11px 30px;
    border-radius: 50px !important;
    line-height: 24px;
    font-size: 14px;
    font-weight: 500;
    background: none;
    letter-spacing: 1px;
    border: 2px solid #0a4f7e;
    text-transform:capitalize;
}
a[title="Book-Schedule"] span:hover{
    background: #fff !important;
    color: #054e81 !important;
}
.fusion-column-wrapper {
    min-height: auto !important;
}
span.fusion-imageframe.imageframe-none.imageframe-1.hover-type-none {
    width: 100%;
}
.post-content p {
    font-family: lato;
    font-weight: 300 !important;
    /* letter-spacing: 0.5px; */
    font-size: 20px;
}
img.img-responsive.wp-image-2137 {
    width: 100%;
}
span.fusion-imageframe.imageframe-none.imageframe-2.hover-type-none {
    width: 100%;
}
img.img-responsive.wp-image-2135 {
    width: 100%;
}
.fusion-content-boxes.content-boxes.columns.row.fusion-columns-1.fusion-columns-total-6.fusion-content-boxes-2.content-boxes-icon-on-side.content-left.fusion-builder-why-choose-us.fusion-delayed-animation {
    background: transparent;
    color: #fff;
}
.fusion-content-boxes .content-container {
    color: #fff !important;
}
.fusion-content-boxes .content-wrapper-background {
    padding: 0 !important;
}
.bottom-green-rpw .fusion-title.title.fusion-sep-none.fusion-title-size-one.fusion-border-below-title h3 {
    color: #fff;
    font-size: 19px;
    line-height: 36px;
    letter-spacing: 1px;
    margin-bottom: 0 !important;
}
.bottom-green-rpw .fusion-title.title.fusion-sep-none.fusion-title-size-one.fusion-border-below-title {
    margin-bottom: 0 !important;
}
#slidingbar-area .widget-title, #slidingbar-area h3, .fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3, .fusion-privacy-bar-full .column-title {
    font-size: 20px !important;
}
.fusion-footer-widget-area {
    background-color: #f2f2f2 !important;
    border-color: #f2f2f2 !important;
    border-top-width: 0px;
    padding-top: 40px;
    padding-bottom: 20px;
}
.fusion-footer-widget-area .widget_nav_menu>div>ul>li a:before {
    content: "\f105";
    color: #8cc540;
    font-weight: 700;
}
.fusion-footer-widget-area ul {
    padding: 0 0 0 15px;
}
.footer-html-text p {
    padding-left: 34px;
    color: #5d5d5d;
    text-align: left;
    position: relative;
}
.footer-html-text p i {
    position: absolute;
    color: #8cc540;
    left: 0;
    top: 9px;
}
.footer-html-text p a {
    color: #5d5d5d;
}
a.fusion-social-network-icon.fusion-tooltip.fusion-facebook.fusion-icon-facebook {
    background: #3b5998;
    color: #fff !important;
}
a.fusion-social-network-icon.fusion-tooltip.fusion-twitter.fusion-icon-twitter {
    background: #55acee;
    color: #fff !important;
}
a.fusion-social-network-icon.fusion-tooltip.fusion-googleplus.fusion-icon-googleplus {
    background: #dc4e41;
    color: #fff !important;
}
a.fusion-social-network-icon.fusion-tooltip.fusion-pinterest.fusion-icon-pinterest {
    background: #bd081c;
    color: #fff !important;
}
.fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 40px;
}
.fusion-content-boxes.content-boxes.columns.row.fusion-columns-6.fusion-columns-total-12.fusion-content-boxes-1.content-boxes-icon-on-top.content-left.fusion-delayed-animation {
    margin: 0 auto 0 !important;
}
body .col-there-box h4 a {
    color: #145d9f !important;
    font-weight: 900;
    text-transform: capitalize;
}
body .col-there-box .post-date {
    color: #5d5d5d;
    letter-spacing: 0.5px;
    font-size: 20px;
}
.fusion-imageframe.border-dooted-box {
    position: absolute;
    margin: 30px auto;
    width: 100%;
}
.border-dooted-box img {
    width: 100%;
}
body .fusion-main-menu > ul > li > a, body .fusion-vertical-menu-widget ul.menu li a, body .side-nav li a {
    font-family: "Candara" !important; 
    font-weight: 800;
    letter-spacing: 0.5px;
    color: #6c6c6d;
}
.fusion-modal h5, .fusion-title h5, .fusion-widget-area h5, .post-content h5,#main .post h2, #main .reading-box h2, #main h2, .ei-title h2, .fusion-modal h2, .fusion-title h2, .fusion-widget-area h2, .main-flex .slide-content h2, .post-content h2, .title h2 {
    font-family: "Candara" !important; 
}
body .col-there-box h4 a{
    font-family: "Candara" !important;
}
body .section-two-whites h3 img {
    margin-bottom: 10px;
}
.fusion-content-boxes-1 .heading .image{
    display: table;
    margin: 0 auto;
    display: table;
    border-radius: 50%;
}
.fusion-content-boxes-1 .heading .image:hover {
    display: table;
    margin: 0 auto;
    display: table;
    background: #82c23c;
    border-radius: 50%;
    height: auto;
    transition:0.3s all;
}
.fusion-content-boxes-1 .heading .image:hover img{
    filter: brightness(0) invert(1);
    margin-bottom:0 !important;
    transition:0.3s all;
}
.fusion-content-boxes.content-boxes-icon-on-top .heading img{
    margin-bottom:0 !important;
    transition:0.3s all;
}
.wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-text{
    color: #555555 !important;
}
@media(max-width:992px){
    .fusion-special-text-column .fusion-column-wrapper {
        padding: 30px 15px !important;
    }
    .fusion-footer footer .fusion-columns {
        margin: 0 !important;
    }
    .fusion-secondary-header{
        display: none !important;
    }
    .fusion-flyout-mobile-menu{
        height: 100%  !important;
        margin-top: 0  !important;
    }
    .fusion-logo img {
        width: 75px !important;
    }
}
@media(max-width:768px){
    .container{
        width: 100% !important;
    }
    .section-form {padding: 20px 10px;}
    .other-title {width: 150px;}
    .normal-title{width:50% !important;}

    div#slide-5-layer-5, div#slide-6-layer-5 {
        padding: 5px 10px !important;
        font-size: 15px !important;
    }	
}
@media(max-width: 600px){
    #booking-history{
        overflow-x: scroll;
    }
    #booking-history table{
        width: 550px;
    }
}
@media only screen and (max-device-width: 640px){
    .fusion-columns .fusion-column {
        margin: 0px !important;
    }
}


ul {
    list-style-type:none;
}

.carpet_bg {
    /*backgroun:url(http://kleancleaning.ecomdigital.org/wp-content/uploads/2019/02/Carpet_bg.jpg) no-repeat scroll center top;*/
    background-size: cover;
    padding: 80px 50px; 
}
.head_bg {
    background-size: cover;
    /* padding: 80px 50px;  */
    padding: 170px 50px;
}
.about_bg {
    background-size: cover;
    padding: 80px 38px 60px 38px;
}

.slogan {
    font-size: 18px;
    padding-top: 10px;
    color:#fff;
}

.theam-color {
    color:#8cc540;
}
.header-top {
    color: #fff;
    font-size: 40px;
    font-weight: 700 !important;
    text-align: center;
    text-transform:uppercase;
}
.header-top p {
    padding-top: 7px !important;
    margin-bottom: 0px !important;
    text-transform:capitalize;
}
.service-icon:before {
    content: '\f101';
    /*content:'\f0da';*/
    font-family: 'FontAwesome';
    float: left;
    margin-left: -20px;
    color: #8cc540;
    padding-right: 10px;
}

/*...........stepping-tab...........*/ 
.fusion-tabs .nav-tabs {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    border:none !important;
    border-bottom: none;
    background-color: transparent !important;
}
.fusion-tabs .nav-tabs li {
    display: block;
    position: relative;
    float: none;
    text-align: center;
    margin: 0;
    border: 1px solid #fff;
    margin-bottom: 15px !important;
    border-radius: 5px;
}
.fusion-tabs .nav-tabs li .tab-link {
    display: block;
    position: relative;
    margin: 0;
    padding: 11px 0;
    outline: 0;
    line-height: normal;
    border: none;
    border-top: 3px solid #f1f2f2;
    background-color: #f1f2f2;
    color: #747474;
    cursor: pointer;
    -webkit-transition: all .1s !important; 
    -o-transition: all .1s !important;
    transition: all .1s !important; 

}
li.active {
    background-color: #8bc540;
    border-color: #8bc540 !important;
}
.fusion-tabs.fusion-tabs-1 .tab-pane {
    background-color:rgba(255, 255, 255, 0) !important;
}
fusion-tabs.fusion-tabs-1 .nav-tabs {
    background-color: transparent !important;
}
.fusion-tabs.classic .nav-tabs > li.active .tab-link, .fusion-tabs.classic .nav-tabs > li.active .tab-link:focus, .fusion-tabs.classic .nav-tabs > li.active .tab-link:hover, .fusion-tabs.vertical-tabs.classic .nav-tabs > li.active .tab-link {
    border-color: #8bc540;
    text-align: left;
    /*margin-left: -9px;*/
}
.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:hover, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:focus {
    background-color: transparent !important;
}
.fusion-tabs.fusion-tabs-1 .nav-tabs li a {
    border-color: #eeeeee; 
    background-color: transparent !important; 
}
.fusion-tabs.classic .nav-tabs > li.active .tab-link, .fusion-tabs.classic .nav-tabs > li.active .tab-link:focus, .fusion-tabs.classic .nav-tabs > li.active .tab-link:hover, .fusion-tabs.vertical-tabs.classic .nav-tabs > li.active .tab-link {
    border-color: #8bc540 !important;
}
.fusion-tabs.classic .nav-tabs > li.active .tab-link, .fusion-tabs.classic .nav-tabs > li.active .tab-link:focus, .fusion-tabs.classic .nav-tabs > li.active .tab-link:hover, .fusion-tabs.vertical-tabs.classic .nav-tabs > li.active .tab-link {
    border-color: #8bc540 !important;
}
.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:hover, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:focus {
    /*background-color: #8bc540 !important*/;
}
.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:hover, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:after {
    background-color: transparent;
    /*background-image: url(/wp-content/uploads/2019/02/active_arrow.png);*/
    background-image:url(/wp-content/uploads/2019/02/arrowli.png);
    background-position: right;
    background-repeat: no-repeat;
    bottom: 0;
    content: "";
    margin: auto;
    top: 0;
    width: auto;
    z-index: 999;
    right: -13px;
}
.fusion-tabs-nav ul li a, .fusion-tabs .nav-tabs > li .fusion-tab-heading {
    color: #ffffff !important;
    font-size: 17px !important;
}
.fusion-tabs.fusion-tabs-1 .nav, .fusion-tabs.fusion-tabs-1 .nav-tabs, .fusion-tabs.fusion-tabs-1 .tab-content .tab-pane {
    border-color: #eeeeee;
    border-radius: 5px !important;
}
/*.post-content p {
    font-family: lato;
    font-weight: 300 !important;
    letter-spacing: 0.5px;
    font-size: 15px;
    color: #fff !important;
}*/
.mid-title {
    font-size: 23px;
    font-weight: bold;
    color: #fff;
}
.text-center{
    text-align:center;
}
.step {
    color: #8bc540;
    font-weight: 700 !important;
    font-size: 17px !important;
    margin-bottom:5px !important;
}
.step-content {
    color: #fff;
    line-height: 19px;
    margin-bottom: 0 !important;
    line-height: 25px !important;
    font-size: 17px !important;
    letter-spacing: 1px;
    word-spacing: 2px;
}
.top-space {
    padding: 25px 0px 40px 10px;
}
.height-btn{
    height:42px;

}
.need-header {
    font-size: 25px;
    color: #145e9f;
    text-align: center;
    margin-bottom: 13px;
    font-weight:700;
}
@media only screen and (min-width: 1000px) {
    .fusion-tabs.vertical-tabs .tab-content {
        width: 84.5%;
        margin-left: 30px;
    }
}
@media only screen and (min-width: 1000px) {
    .fusion-tabs.vertical-tabs .nav-tabs {
        display: block;
        position: relative;
        left: 1px;
        border: none;
        border-right: none;
    }
}

@media only screen and (max-width:999px) {
    .fusion-tabs .tab-pane {
        display: none;
        padding: 15px;
        max-width: 100%;
        border: 1px solid #f1f2f2;
        border-top: 1px solid #f1f2f2 !important; 
        margin-bottom: 10px;
    }
    .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:hover, .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:after {
        background-color: transparent;
        background-image: none;
        background-position: right;
        background-repeat: no-repeat;
        bottom: 0;
        content: "";
        margin: auto;
        top: 0;
        width: auto;
        z-index: 999;
        right: auto;
    }
    .fusion-tabs.classic .nav-tabs > li.active .tab-link, .fusion-tabs.classic .nav-tabs > li.active .tab-link:focus, .fusion-tabs.classic .nav-tabs > li.active .tab-link:hover, .fusion-tabs.vertical-tabs.classic .nav-tabs > li.active .tab-link {
        border-color: #8bc540;
        text-align: center;
        margin-left: 10px;
    }
    .fusion-tabs .nav-tabs li .tab-link {
        display: block;
        position: relative;
        margin: 0;
        padding: 11px 0;
        outline: 0;
        line-height: normal;
        border: none;
        border-top: 0px solid #f1f2f2 !important;
        background-color: #f1f2f2;
        color: #747474;
        cursor: pointer;
        -webkit-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
    }
}
.table-summary thead{
    background-color: #8bc540;
    color: #fff;
    border-color: #8bc540;
}
.table-summary tfoot{
    border-top:solid 1px #8bc540;
}
.btn-send {
    background: #145e9f !important;
    border: 1px solid #145e9f !important;
    color: #fff !important;
    border-radius: 0px !important;
    font-size: 14px !important;
    padding: 11px 30px;
    line-height: 24px;
    font-size: 14px;
    font-weight: 500;
    background: none;
    letter-spacing: 1px;
    border: 2px solid #145e9f;
    text-transform: uppercase;
    border-radius: 33px !important;
}
.bg-blue {
    background: #145e9f !important;
    border: 1px solid #145e9f !important;
    color: #fff !important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    color: #000000;
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 15px !important;
}

#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .fusion-login-box .fusion-login-form input[type=password], .fusion-login-box .fusion-login-form input[type=text], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .fusion-search-form-content .fusion-search-field input, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="number"], input[type="password"], input[type="text"], select {
    height: 42px !important;
    padding-top: 0;
    padding-bottom: 0;
}

@media(max-width:1000px) {
    .bottom-green-rpw .fusion-title.title.fusion-sep-none.fusion-title-size-one.fusion-border-below-title h3 {
        color: #fff !important;
        font-size: 19px !important;
        line-height: 36px;
        letter-spacing: 1px;
        margin-bottom: 0 !important;
    }
}

.fusion-page-title-bar {
    border-color: #ffffff;
    background-image: url(/wp-content/uploads/2019/02/Book-Now.jpg) !important;
    background-color: #054e81;
    background-size: cover;
    height: 350px !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
}

.fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 40px !important;
    line-height: 1;
}

.fusion-button.button-1 {
    background: #104e80 !important;
    width: auto;
}

@media(max-width:767px) {
    .header-top {
        color: #fff;
        font-size: 26px !important;
        font-weight: 700 !important;
        text-align: center;
        text-transform: uppercase;
        line-height: 1 !important;
        padding:170px 50px !important;
    }
}

.line-25{
    line-height:25px !important;
}


@media(max-width:1000px) {
    .border-dooted-box img {
        width: 100%;
        display: none;
    }
    .fusion-mobile-menu-icons {
        display: none;
        position: relative;
        top: 40px !important;
        right: 0;
        vertical-align: middle;
        text-align: right;
    }
}
@media(max-width:991px) {
    .fusion-mobile-menu-icons {
        display: none;
        position: relative;
        top: 15px !important;
        right: 0;
        vertical-align: middle;
        text-align: right;
    }
}

.bnw-sec {
    background-color: transparent;
    padding-top:10px !important;
    padding-bottom:10px !important;
}
.bnw-sec:hover {
    background-color: #83b541;
    padding-top:10px !important;
    padding-bottom:10px !important;
}
.height-unique {
    height:42px;
}

@media(max-width:999px) {
    .mtb_service {
        margin-top:0px !important;
        margin-bottom:0px !important;
    }
    .mb-service {
        margin-top:0px !important;
        margin-bottom:15px !important;
    }
    .height-unique {
        height:0px;
    }
}

@media only screen and (max-width: 1000px) {
    .fusion-body .fusion-page-title-bar {
        padding-top: 95px !important;
        padding-bottom: 5px;
        min-height: 140px;
        height: auto;
    }
}
@media(max-width:1190px){

    .fusion-footer footer .fusion-columns {
        margin: 0 15px !important;
    }

}
@media (max-width:1094px) {

    .fusion-footer footer .fusion-columns {
        margin: 0 5px !important;
    }
}


@media(min-width:1600px) {
    #main .fusion-row, #slidingbar-area .fusion-row, .fusion-footer-copyright-area .fusion-row, .fusion-footer-widget-area .fusion-row, .fusion-page-title-row, .tfs-slider .slide-content-container .slide-content {
        max-width: 1500px;
    }
    .fusion-imageframe.border-dooted-box {
        position: absolute;
        margin: 16px auto;
        width: 100%;
    }
}

.fusion-mobile-nav-item .fusion-open-submenu {
    color: #fff !important;
}
@media(max-width:1000px) {
    img.img-responsive.wp-image-2135 {
        width: 36%;
    }
    img.img-responsive.wp-image-2137 {
        width: 36%;
    }
    .resp-center {
        text-align:center;
    }
}
@media(max-width:576px) {
    img.img-responsive.wp-image-2135 {
        width: 56%;
    }
    img.img-responsive.wp-image-2137 {
        width: 56%;
    }
}
.current-menu-item a[title="Book-Schedule"] span{
    background: #8bc540!important;
    border: 1px solid #8bc540 !important;
}
.current-menu-item a[title="Book-Schedule"] span:hover {
    background: #fff !important;
    color: #054e81 !important;
    border: 1px solid #054e81 !important;
}

#slidingbar-area .slide-excerpt h2, #slidingbar-area ul, .counter-box-content, .fusion-alert, .fusion-blog-layout-timeline .fusion-timeline-date, .fusion-footer-widget-area .slide-excerpt h2, .fusion-footer-widget-area ul, .fusion-progressbar .progress-title, .gform_wrapper .gfield_description, .gform_wrapper label, .jtwt .jtwt_tweet, .post-content blockquote, .project-content .project-info h4, .review blockquote q, .sidebar .jtwt .jtwt_tweet, .sidebar .slide-excerpt h2, body {
    font-size: 19px !important;
}
.pt-20{
    padding-top:20px;
}
label, input, button, select, textarea {
    font-size: 16px !important;
    font-weight: normal;
    line-height: 20px;
}